/**
 * Created by zhang on 2018/9/12.
 */

let express = require('express');
let divideController = require('../controllers/divide_controller');

module.exports = function (app) {

    var divideRouter = express.Router();

    divideRouter.post('/updateItem', divideController.action);
    divideRouter.post('/updateCoeAdjust', divideController.action);
    //materialRouter.post('/replace', materialController.action);//材料替换，其实是材料修改

    app.use('/divide',divideRouter);
}
